#ifndef ABSENCEDIALOG_H
#define ABSENCEDIALOG_H

#include "ui_absencedialog.h"
class absencedialog : public QWidget, public Ui::AbsenceDialog 
{
  Q_OBJECT
  public:
  absencedialog(QString&);
  bool connexion();
  protected slots:
  void lancerenov();
  void lancecree();
  void fermer();
};

#endif
